#left ul{
	
	margin:0 0 10px 10px;
	padding:0;
}
#left ul li {
	margin:10px 0 0 0;
	padding:0;
}
#left ul li a{
	font-weight:normal;
}
#left ul li ul{
	margin:0;
	padding:0;
}
#left ul li ul li{
	
	padding:0;
	margin:0;	
}
#left ul li ul li a{
	font-weight:normal;
}
#topnav{
	float:left;
	clear:left;
	vertical-align:middle;
	width:100%;
	line-height:1.6em;
	background:#22489B url(../images/nav_background.gif) top left repeat-x;
}
#topnav span.topic{
	color:#FFF;
}
#topnav ul{
	list-style:none;
	margin:0;
	padding:0;
}
#topnav li{
	float:left;
	display:block;
}
#topnav li a{
	color:#FFF;
	text-decoration:none;
}
#topnav ul.nav_left{
}
#topnav ul.nav_left li{
	background: transparent url(../imgs/navbg_inactive115.gif) top left no-repeat;
	width:115px;
	text-align:center;
	padding:4px 0;
	color:#FFF;
	margin:4px 1px 0 0;
}
#topnav ul.nav_left li.topictitle{
	background:none;
	width:189px;
	text-align:left;
	color:#FFF;
	padding:4px 0 4px 10px;
}
#topnav li a:hover{
	text-decoration:underline;
}
#topnav ul.nav_right{

}
.sfNavHorizontal li {
    border:0!important;
}

#topnav ul.nav_right,
#topright_navigation ul.nav_right{
	float: right;
	margin:0;
	padding:0 5px 0 0;
}
#topnav ul.nav_left li.current{
	background: transparent url(../imgs/navbg_active115.gif) top left no-repeat;
	width:115px;
	text-align:center;
}
#topnav ul.nav_left li.current a{
	color:#22489C;
	margin:0;
	padding:0;
}
#topnav ul.nav_right li{
	padding:6px 0;
	text-align:center;
	width:100px;
}

#topright_navigation{
	border-top:4px solid #CCC;
}
#topright_navigation li{
	display:inline;
	padding:7px;	
	float:left;
}
#topright_navigation li.homelink{
	border-left:none;	
}
#topright_navigation li a{
	color:#454545;
	text-decoration:none;
}
#topright_navigation li a:hover{
	text-decoration:underline;
}
#topright_navigation li.adminlink{
	border-left:none;
}
#topright_navigation ul.nav_right li{
	padding:3px 7px;
}
#topright_navigation ul.nav_right li.current{
	background:#666;
	margin-top:-4px;
	padding:7px;
	border:2px solid #000;
	border-width:0 2px 2px 0;
}
#topright_navigation ul.nav_right li.current a{
	color:#FFF;
}
#topright_navigation p{
	float:left;
	margin:0;
	font-size:85%;	
	padding:5px 0 0 10px;
}
